.add-author {
  display: flex;
  justify-content: center;
}

.duration-text {
  margin-top: 0.5rem;
}

.course-error{
  visibility: hidden;
}

.course-error-active {
  color: var(--danger-color);
  visibility: visible;
  position: absolute;
  bottom: 1rem;
  font-size: 0.9rem;
  margin-bottom: 0.1rem;
}

.course-error-title-active {
  @extend .course-error-active;
  bottom: -1.5rem;
}
